.avia-section.av-8nnj1-7940450a790e12742efc178fc12f6a95{
background-repeat:no-repeat;
background-image:url(https://evictionlegalhelp.org/wp-content/uploads/2020/12/black-family-at-homeiStock-1241546086-1030x654.jpg);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-8nnj1-7940450a790e12742efc178fc12f6a95 .av-section-color-overlay{
opacity:0.3;
background-color:#5b5755;
}

#top .av-special-heading.av-28dcvx-8432bb78ee4a55422a6fc7448afa77bc{
padding-bottom:0;
color:#ffffff;
font-size:44px;
}
body .av-special-heading.av-28dcvx-8432bb78ee4a55422a6fc7448afa77bc .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-28dcvx-8432bb78ee4a55422a6fc7448afa77bc .av-special-heading-tag{
font-size:44px;
}
.av-special-heading.av-28dcvx-8432bb78ee4a55422a6fc7448afa77bc .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-28dcvx-8432bb78ee4a55422a6fc7448afa77bc .av-subheading{
font-size:15px;
}

.avia-section.av-20bk0l-f8e57e54c8aafcf8774da447c91f02ed{
background-color:#f2e9d7;
background-image:unset;
}

.flex_column.av-1xxtlh-fa8e9e6f78d7e70ca4b8d9e97531b20e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-khncja1k-2c3c0ce3b1982735a5d9455007db218b{
height:20px;
}

#top .av-special-heading.av-79tjp-a94b8055728c7acb169d9738cfe54f98{
padding-bottom:15px;
}
body .av-special-heading.av-79tjp-a94b8055728c7acb169d9738cfe54f98 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-79tjp-a94b8055728c7acb169d9738cfe54f98 .av-subheading{
font-size:15px;
}

.flex_column.av-1mbiyd-6477a74eeabbe222331966aebd8ad50b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#be1e2d;
}

.flex_column.av-145w39-cda3b87e81570d495877cc5d3297bc17{
border-radius:2px 2px 2px 2px;
padding:30px 30px 30px 30px;
background-color:#f9d68e;
}

#top .av-special-heading.av-16ihh-407e3e0e40ded9ea327305a9921f2ea3{
padding-bottom:10px;
font-size:24px;
}
body .av-special-heading.av-16ihh-407e3e0e40ded9ea327305a9921f2ea3 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-16ihh-407e3e0e40ded9ea327305a9921f2ea3 .av-special-heading-tag{
font-size:24px;
}
.av-special-heading.av-16ihh-407e3e0e40ded9ea327305a9921f2ea3 .av-subheading{
font-size:19px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-28dcvx-8432bb78ee4a55422a6fc7448afa77bc .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-16ihh-407e3e0e40ded9ea327305a9921f2ea3 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-28dcvx-8432bb78ee4a55422a6fc7448afa77bc .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-16ihh-407e3e0e40ded9ea327305a9921f2ea3 .av-special-heading-tag{
font-size:0.8em;
}
}
